{
    "name": "PELFOR",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Compression Force",
    "unit_y": "kN",
    "scoring": {
        "category": "pass_fail",
        "fail": -0.5,
        "pass": 0.0
    },

    "datums": [
        {
            "rating": "PASS",
            "value": 6,
            "line_colour": "GREEN",
            "colour_above": "RED",
            "colour_below": "GREEN"
        }
    ],

    "operations": [
        {
            "operation": "C600",
            "input": ["PUBC0000WSFOY0"],
            "output": "PUBC0000WSFOYB",
            "iso": true
        },
        {
            "comment": "Multiplying by -1 to get compression in +ve",
            "operation": "mul",
            "input": ["PUBC0000WSFOYB", -1],
            "output": "PELVIS_FORCE",
            "iso": false,
            "graph": true
        }
    ]
}
